Tagged: ,

Viewing 5 posts - 1 through 5 (of 5 total)
  • Author
    Posts
  • #1211885

    Hi.

    The website of a customer has crashed seriously.

    The first error I saw was this one
    WordPress databasefout: [Got a packet bigger than ‘max_allowed_packet’ bytes]

    I was able to login and I tried to update Enfold theme to the latest version. That didn’t work using UPLOAD THEME.
    Then I switched to twenty-twenty and tried to Update WordPress to the latest version.

    Fatal error: Uncaught Error: Call to undefined function wp_check_php_mysql_versions() in /WWW/A/.5c1/b/bwwvdv/htdocs/wp-settings.php:37 Stack trace: #0 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-config.php(93): require_once() #1 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-load.php(37): require_once(‘/WWW/A/.5c1/b/b…’) #2 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-admin/admin.php(34): require_once(‘/WWW/A/.5c1/b/b…’) #3 {main} thrown in /WWW/A/.5c1/b/bwwvdv/htdocs/wp-settings.php on line 37

    HELP PLEASE!

    #1212038

    Hey vonweiler,

    How can we help if you don’t give us anything to work with? Which version of WordPress are you running? Which version of PHP? Which version of the theme? Where can we find the site in question?

    If you are getting problems with WordPress without having Enfold active then it’s not theme specific, I would recommend posting your question on a general WordPress forum instead.

    Best regards,
    Rikard

    #1212054

    HI Rikard,

    The first errors occured when Enfold was active. When i changed this to twenty-twenty the website was working again.
    Then i tried to update Theme and WordPress and things went wrong.

    You are right! Here you have some data:
    PHP 7.3
    WP-5.4.1. Trying to update to the latest version. Installation failed and now we have this error:
    Enfold trying to update to the latest version.
    <br />
    <b>Fatal error</b>: Uncaught Error: Call to undefined function wp_check_php_mysql_versions() in /WWW/A/.5c1/b/bwwvdv/htdocs/wp-settings.php:37
    Stack trace:
    #0 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-config.php(93): require_once()
    #1 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-load.php(37): require_once(‘/WWW/A/.5c1/b/b…’)
    #2 /WWW/A/.5c1/b/bwwvdv/htdocs/wp-admin/admin.php(34): require_once(‘/WWW/A/.5c1/b/b…’)
    #3 {main}
    thrown in <b>/WWW/A/.5c1/b/bwwvdv/htdocs/wp-settings.php</b> on line <b>37</b><br />

    I have made a backup of the database (95 mb) and there is a long list of errors in it.
    Thanks again for your help!

    • This reply was modified 4 years, 1 month ago by Victoria.
    #1212093

    Hi Rikard,

    The problem is solved!

    Thanks.

    #1212274

    Hi vonweiler,

    Glad you got it working for you! :)

    If you need further assistance please let us know.

    Best regards,
    Victoria

Viewing 5 posts - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.